## rust-merge 0.1.0

=== debian/changelog ===
rust-merge (0.1.0-1) unstable; urgency=medium

  * Package merge 0.1.0 from crates.io using debcargo 2.5.0

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Sat, 25 Jun 2022 10:55:39 +0200
