=== debian/control ===
Source: rust-merge
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-merge-derive-0.1+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/merge]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/merge
Rules-Requires-Root: no

Package: librust-merge-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-merge-derive-0.1+default-dev,
 librust-num-traits-0.2+default-dev (>= 0.2.12-~~)
Provides:
 librust-merge+default-dev (= ${binary:Version}),
 librust-merge+derive-dev (= ${binary:Version}),
 librust-merge+merge-derive-dev (= ${binary:Version}),
 librust-merge+num-dev (= ${binary:Version}),
 librust-merge+num-traits-dev (= ${binary:Version}),
 librust-merge+std-dev (= ${binary:Version}),
 librust-merge-0-dev (= ${binary:Version}),
 librust-merge-0+default-dev (= ${binary:Version}),
 librust-merge-0+derive-dev (= ${binary:Version}),
 librust-merge-0+merge-derive-dev (= ${binary:Version}),
 librust-merge-0+num-dev (= ${binary:Version}),
 librust-merge-0+num-traits-dev (= ${binary:Version}),
 librust-merge-0+std-dev (= ${binary:Version}),
 librust-merge-0.1-dev (= ${binary:Version}),
 librust-merge-0.1+default-dev (= ${binary:Version}),
 librust-merge-0.1+derive-dev (= ${binary:Version}),
 librust-merge-0.1+merge-derive-dev (= ${binary:Version}),
 librust-merge-0.1+num-dev (= ${binary:Version}),
 librust-merge-0.1+num-traits-dev (= ${binary:Version}),
 librust-merge-0.1+std-dev (= ${binary:Version}),
 librust-merge-0.1.0-dev (= ${binary:Version}),
 librust-merge-0.1.0+default-dev (= ${binary:Version}),
 librust-merge-0.1.0+derive-dev (= ${binary:Version}),
 librust-merge-0.1.0+merge-derive-dev (= ${binary:Version}),
 librust-merge-0.1.0+num-dev (= ${binary:Version}),
 librust-merge-0.1.0+num-traits-dev (= ${binary:Version}),
 librust-merge-0.1.0+std-dev (= ${binary:Version})
Description: Merge multiple values into one - Rust source code
 This package contains the source for the Rust merge crate, packaged by debcargo
 for use with cargo and dh-cargo.
