=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test merge 0.1.0 --all-targets --all-features
Features: test-name=rust-merge:@
Depends: dh-cargo (>= 18), librust-envy-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-structopt-0.3+default-dev, librust-toml-0.5+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test merge 0.1.0 --all-targets 
Features: test-name=librust-merge-dev:default
Depends: dh-cargo (>= 18), librust-envy-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-structopt-0.3+default-dev, librust-toml-0.5+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test merge 0.1.0 --all-targets --no-default-features --features derive
Features: test-name=librust-merge-dev:derive
Depends: dh-cargo (>= 18), librust-envy-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-structopt-0.3+default-dev, librust-toml-0.5+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test merge 0.1.0 --all-targets --no-default-features --features merge_derive
Features: test-name=librust-merge-dev:merge_derive
Depends: dh-cargo (>= 18), librust-envy-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-structopt-0.3+default-dev, librust-toml-0.5+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test merge 0.1.0 --all-targets --no-default-features --features num
Features: test-name=librust-merge-dev:num
Depends: dh-cargo (>= 18), librust-envy-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-structopt-0.3+default-dev, librust-toml-0.5+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test merge 0.1.0 --all-targets --no-default-features --features num-traits
Features: test-name=librust-merge-dev:num-traits
Depends: dh-cargo (>= 18), librust-envy-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-structopt-0.3+default-dev, librust-toml-0.5+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test merge 0.1.0 --all-targets --no-default-features --features std
Features: test-name=librust-merge-dev:std
Depends: dh-cargo (>= 18), librust-envy-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-structopt-0.3+default-dev, librust-toml-0.5+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
