## rust-merge 0.2.0

=== debian/changelog ===
rust-merge (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package merge 0.2.0 from crates.io using debcargo 2.7.10
  * Fix more tests with conditional compilation.

 -- Tobias Deiminger <tobias.deiminger@posteo.de>  Fri, 05 Sep 2025 23:07:01 +0200

rust-merge (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package merge 0.1.0 from crates.io using debcargo 2.6.1
  * Fix tests with --no-default-features (Closes: #1080480)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 07 Sep 2024 01:33:59 +0000
