=== debian/control ===
Source: rust-merge
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-merge-derive-0.2+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/merge]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/merge
Homepage: https://sr.ht/~ireas/merge-rs
X-Cargo-Crate: merge
Rules-Requires-Root: no

Package: librust-merge-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-merge-derive-0.2+default-dev,
 librust-num-traits-0.2+default-dev (>= 0.2.12-~~)
Provides:
 librust-merge+default-dev (= ${binary:Version}),
 librust-merge+derive-dev (= ${binary:Version}),
 librust-merge+merge-derive-dev (= ${binary:Version}),
 librust-merge+num-dev (= ${binary:Version}),
 librust-merge+num-traits-dev (= ${binary:Version}),
 librust-merge+std-dev (= ${binary:Version}),
 librust-merge-0-dev (= ${binary:Version}),
 librust-merge-0+default-dev (= ${binary:Version}),
 librust-merge-0+derive-dev (= ${binary:Version}),
 librust-merge-0+merge-derive-dev (= ${binary:Version}),
 librust-merge-0+num-dev (= ${binary:Version}),
 librust-merge-0+num-traits-dev (= ${binary:Version}),
 librust-merge-0+std-dev (= ${binary:Version}),
 librust-merge-0.2-dev (= ${binary:Version}),
 librust-merge-0.2+default-dev (= ${binary:Version}),
 librust-merge-0.2+derive-dev (= ${binary:Version}),
 librust-merge-0.2+merge-derive-dev (= ${binary:Version}),
 librust-merge-0.2+num-dev (= ${binary:Version}),
 librust-merge-0.2+num-traits-dev (= ${binary:Version}),
 librust-merge-0.2+std-dev (= ${binary:Version}),
 librust-merge-0.2.0-dev (= ${binary:Version}),
 librust-merge-0.2.0+default-dev (= ${binary:Version}),
 librust-merge-0.2.0+derive-dev (= ${binary:Version}),
 librust-merge-0.2.0+merge-derive-dev (= ${binary:Version}),
 librust-merge-0.2.0+num-dev (= ${binary:Version}),
 librust-merge-0.2.0+num-traits-dev (= ${binary:Version}),
 librust-merge-0.2.0+std-dev (= ${binary:Version})
Description: Merge multiple values into one - Rust source code
 Source code for Debianized Rust crate "merge"
